 p {
     font-size: 14px !important;
 }
 
 .header {
     font-size: 25px !important;
 }
 
 .sub_heading {
     font-size: 20px;
 }
 
 .sbc_overlay {
     height: 100%;
     width: 100%;
     position: absolute;
     background-color: #0000006B;
     opacity: 1;
 }
 
 .sbc_overlay {
     height: 100%;
     width: 100%;
     position: absolute;
     background-color: #0000006B;
     opacity: 1;
 }
 
 .card {
     box-shadow: 0px 0px 6px #00000029;
 }
 
 .cardheader {
     font-size: 20px !important;
 }
 
 .cardsize {
     height: 250px;
 }
 
 @media only screen and (max-width: 600px) {
     .heading_theme:after {
         display: none;
     }
     section {
         padding: 12px !important;
     }
     .banner_header {
         font-size: 18px !important;
         padding: 0px !important;
         margin: 0px !important;
     }
     .banner_header:last-child {
         font-size: 18px !important;
         margin-top: 0px;
     }
     .header {
         font-size: 20px !important;
     }
     .heading_theme-top:after {
         height: 30px !important;
         width: 30px !important;
         top: -2px;
         left: -12px;
     }
 }
 
 @media only screen and (max-width:800px) {
     .banner_header {
         font-size: 35px !important;
     }
     .heading_theme:after {
         display: none;
     }
     .header {
         font-size: 20px !important;
     }
 }
 
 @media (max-width:1080px) {
     .banner_header {
         font-size: 40px !important;
     }
 }
 
 @media (max-width:600px) {
     .banner_header {
         font-size: 18px !important;
         margin-top: 25px;
     }
     .header {
         font-size: 20px !important;
     }
 }
 
 @media (max-width:320px) {
     .banner_header {
         font-size: 14px !important;
         margin-top: 25px;
     }
     .banner_header:last-child {
         font-size: 14px !important;
         margin-top: 0px;
     }
     .header {
         font-size: 20px !important;
     }
 }

 /* animation starts */
 .slideanimbanner {
    visibility: hidden;
}

.slidebanner {
    /* The name of the animation */
    animation-name: slidebanner;
    -webkit-animation-name: slidebanner;
    /* The duration of the animation */
    animation-duration: 1s;
    -webkit-animation-duration: 1.5s;
    /* Make the element visible */
    visibility: visible;
}

@keyframes slidebanner {
    0% {
        opacity: 0;
        transform: translateY(-70%);
    }

    100% {
        opacity: 1;
        transform: translateY(0%);
    }
}

@-webkit-keyframes slidebanner {
    0% {
        opacity: 0;
        -webkit-transform: translateY(70%);
    }

    100% {
        opacity: 1;
        -webkit-transform: translateY(0%);
    }
}

.slideanimbasic {
    visibility: hidden;
}

.slidebasic {
    /* The name of the animation */
    animation-name: slidebasic;
    -webkit-animation-name: slidebasic;
    /* The duration of the animation */
    animation-duration: 1s;
    -webkit-animation-duration: 1.5s;
    /* Make the element visible */
    visibility: visible;
}

@keyframes slidebasic {
    0% {
        transform: scale(0.2, 0.2);
    }
    100% {
        transform: scale(1, 1);
    }
}

@-webkit-keyframes slidebasic {
    0% {
        opacity: 0;
        -webkit-transform: translateZ(70%);
    }

    100% {
        opacity: 1;
        -webkit-transform: translateZ(0%);
    }
}

.slideanimup {
            visibility: hidden;
        }

        .slideup {
            /* The name of the animation */
            animation-name: slideup;
            -webkit-animation-name: slideup;
            /* The duration of the animation */
            animation-duration: 1s;
            -webkit-animation-duration: 1.5s;
            /* Make the element visible */
            visibility: visible;
        }

        @keyframes slideup {
            0% {
                opacity: 0;
                transform: translateY(-70%);
            }

            100% {
                opacity: 1;
                transform: translateY(0%);
            }
        }

        @-webkit-keyframes slideup {
            0% {
                opacity: 0;
                -webkit-transform: translateY(70%);
            }

            100% {
                opacity: 1;
                -webkit-transform: translateY(0%);
            }
        }
        #card1:hover,
        #card2:hover,
        #card3:hover,
        #card4:hover {
            transform: scale(1.1, 1.1);
            -webkit-transform: scale(1.07, 1.07);
            -moz-transform: scale(1.1, 1.1);
            transition: all .5s ease;
        }

/* animation ends */